Subject: Ticket Assigned - Item to Return for Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 10:57:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item to Return for Refund Hi Centrepoint Team,

I would like to return the Lenovo earphones i purchased recently, with the
order number: 9588277618 the item is defective as whenever i am using it
automatically stops.

I called your call center support line and visited your store, it's just
really funny that the store is not allowing me to return a not working item
and the call center support that asked me to send a photo or a video of a
nonworking earphones.

I don't know how you will know that the item is not working properly but i
dont wanted the item anymore and looking forward to have my full refund.

Regards
Joel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992385